Loading...
Searching...
No Matches
spomsspectrum.h File Reference
`#include <cstdint>`
`#include "pappsomspp/core/massspectrum/qualifiedmassspectrum.h"`
`#include "pappsomspp/core/processing/specglob/experimentalspectrum.h"`
`#include "pappsomspp/core/amino_acid/aacode.h"`

Go to the source code of this file.

## Classes

struct | pappso::specpeptidoms::AaPosition
class | pappso::specpeptidoms::SpOMSSpectrum

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge
namespace | pappso::specpeptidoms

## Typedefs

typedef std::shared_ptr< const SpOMSSpectrum > | pappso::specpeptidoms::SpOMSSpectrumCsp